@charset "utf-8";
/* CSS Document */

*{ margin:0 auto; padding:0px; }
body { background-color:#000; margin:0 auto; padding:0; }
.pic1, .pic2, .pic3, .pic4, .pic5, .pic6, .pic7, .pic8, .pic9, .pic10, .pic11, .pic12, .pic13, .pic14, .pic15, .pic16, .pic17, .pic18, .pic19, .pic20, .pic21, .pic22, .pic23, .pic24, .pic25, .pic26, .pic27, .pic28, .pic29, .pic30, .pic31, .pic32, .pic33, .pic34, .pic35, .pic36, .pic37, .pic38, .pic39, .pic40, .pic41, .pic42, .pic43, .pic44, .pic45, .pic46, .pic47, .pic48, .pic49, .pic50, .pic51, .pic52, .pic53, .pic54, .pic55, .pic56, .pic57, .pic58, .pic59, .pic60, .pic61, .pic62 { width:950px; height:100px; margin:0px auto; }

.pic8 { position:relative;}
.pic8 .p1 { width:230px; height:148px; position:absolute; left:702px; top:42px; font: 16px/26px "微软雅黑"; color:#000; text-align:left; }

.pic21 { position:relative;}
.pic21 iframe { width:824px; height:153px; position:absolute; left:84px; top:-65px; }

.pic24 { position:relative;}
.pic24 .p1 { width:503px; height:170px; position:absolute; left:36px; top:-52px; font: 20px/30px "微软雅黑"; color:#493201; text-align:left; }

.pic30 { position:relative;}
.pic30 .p1 { width:503px; height:37px; position:absolute; left:22px; top:67px; font: 24px/30px "微软雅黑"; color:#493201; text-align:left; font-weight: bold; }

.pic31{ position:relative;}
.pic31 .p1 { width:889px; height:86px; position:absolute; left:37px; top:12px; font: 18px/26px "微软雅黑"; color:#000; text-align:left; font-weight: }

.pic37 { position:relative;}
.pic37 iframe { width:824px; height:153px; position:absolute; left:84px; top:-75px; }

.pic43 { position:relative;}
.pic43 iframe { width:824px; height:153px; position:absolute; left:83px; top:7px; }


.pic50 {position:relative; }
.pic50 .p1 { width:188px; height:86px; position:absolute; left:754px; top:37px; font: 12px/20px "微软雅黑"; color:#FFF; text-align:center; }
.pic50 .p2 { width:180px; height:86px; position:absolute; left:560px; top:40px; font: 14px/20px "微软雅黑"; color:#FFF; text-align:center; }
.pic50 .p3 { width:159px; height:86px; position:absolute; left:379px; top:46px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; }
.pic50 .p4 { width:167px; height:86px; position:absolute; left:194px; top:46px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; }

.pic51 {position:relative; }
.pic51 .p1 { width:188px; height:86px; position:absolute; left:754px; top:47px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; z-index:1; }
.pic51 .p2 { width:143px; height:86px; position:absolute; left:581px; top:50px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; z-index:1; }
.pic51 .p3 { width:170px; height:94px; position:absolute; left:371px; top:39px; font: 14px/24px "微软雅黑"; color:#FFF; text-align:left; z-index:1; }
.pic51 .p4 { width:173px; height:86px; position:absolute; left:195px; top:46px; font: 16px/24px "微软雅黑"; color:#FFF; text-align:left; font-size: 14px; z-index:1; }

.pic52 {position:relative; }
.pic52 .p1 { width:188px; height:86px; position:absolute; left:754px; top:47px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; z-index:2; }
.pic52 .p2 { width:186px; height:86px; position:absolute; left:555px; top:33px; font: 14px/26px "微软雅黑"; color:#FFF; text-align:center; z-index:2; }
.pic52 .p3 { width:170px; height:86px; position:absolute; left:371px; top:39px; font: 16px/24px "微软雅黑"; color:#FFF; text-align:center; z-index:2; }
.pic52 .p4 { width:167px; height:86px; position:absolute; left:195px; top:32px; font: 16px/26px "微软雅黑"; color:#FFF; text-align:center; z-index:2; }

.pic55{position:relative; background-image:url(index_55.jpg);}
.pic55 .lyb{ position:absolute; width:777px; height:445px; left: 83px; top: 13px; }
